
Private Sub Button1 Click()
	My.Computer.Audio.Play ("C:\Program Files\Vuvuzela\Bzzzzz1.wav")
MsgBox("OMG WHY YOU SUCH AN ANNOYING NIGGER WHO PLAY VUVUZELA? HOPE U DIE")
	End Sub
	
Private Sub Button2 Click()
	My.Computer.Audio.Play ("C:\Program Files\Vuvuzela\Bzzzzz2.wav")
MsgBox("OMG WHY YOU SUCH AN ANNOYING NIGGER WHO PLAY VUVUZELA? HOPE U DIE")
	End Sub

Private Sub Button3_Click()
	Dim blackguyname As String
	blackguyname = InputBox("Enter a new black guy name", "new black guy name")
	If blackguyname.Trim <> "" Then AddElement((ComboBox1, blackguyname)
	If blackguyname = "" Then
	MsgBox("Please remember to enter a black guy name")
	End Sub
	
Sub AddElement()
	Dim idx As Interger
	If ComboBox1.FindString(newItem) > 0 Then
		idx = control.FindString(newItem)
	Else
		idx = control.Items.Add(newItem)
	End If
	control.SelectedIndex = idx
	End Sub


----- START SPAM FREE ZONE -----
anyone spamming in the spam free zone 
will be B&


test 



----- END SPAM FREE ZONE ------


------- OFFICLA CHAT SPACE -------
If I ever have the chance to visit, i will, shall I bring a six pack beer? --old computers or junk are prefered
I have alot, 5 graphics card, 2 motherboard, even chips I dunno, and yeah alot, isn't there a weight limit on flights, like you can only bring x ammount
I think so.. but mail, I can send you a gfx card over mail? lol, yes for a lot of shipping costs
Great! I will send you the whole computer cas, stuff all the parts inside so you only got one package
  exactly, with helium balloons inside

no PSU though
dont need it and the weight is a lot

Well.. I can send you an instant message once though, I will Color(255,255,0) it in, big yellow :)

:o I am allowed to send you email????? Just like that??
yes but dont put the subject in all caps, auto deleted. also dont use my hotmail addr, use 



scroll up, no need to fight down there

Yeah is he spamming?

Ty

mfsinc42-uh@gmail.com--wont work with com, i registerd it with co.uk in 2003

that will return mailer daemon failure. ^_^ :D

Thanks man mfsinc42-uh@gmail.com

:o postmaster general is funny, he is my friend
Know what I hate? I am in walmart, at the sniper tower, the damn explosive barrles, this guy next to me comes and says:
Me adimn plz

walmart in gmod???? /b/gmod?

don't call us, we'll call you.

GHOSTBUSTERS!, no, stargate SG-1 season 2, the tok'ra part 2, is good, itgets better.

/b/
You guys should play sb/me real games...
Liek garry/b/b//smod? half-life, /b/pires 3 tad, age of empires 3 twc, starcraft 2, starcraft
strategy game is for the non-mentally challenged gamers

FPS is/
LAME LAME_enc.dll encoder.
//b
Ever /b/played a game on 0b/02DE?
b/mfsin/42-ub/bb/hoo./bo.//b/bu/b/b/k

I hope you dont do this when I create a function lol not sub, they are for... lets not say it
4chan is for smelly fucking basement dwelling faggots.
Create a function now......




Private Function me(ba'al it as system lords.windows.form) --gangbang

Chris, a private function doesnt help at all.., no one sees you do it. thats the point.
Like you will code anything worth keeping at 3.30am --2:55 youre from uk, 2.26 for you , 3.26 for him --battery is low in the clock


End Function
its 2.30am or 1.30am??? i think system restore fucked my clock, google says 1.30am GMT 
You sure?

Dutch people: I like to smoke weed and make porn where i eat shit :) 
German people:I like to make porn about eating shit
English: I can speak english for hex his server!
Swedish: Jag kan tala english for hex pa hans server
i was serious, I can speak those luggages.. you couldve put that in the airplane, but no!
Its usefull since HeX cant speak dutch and german at all lol.
...............................youre from holland and germany
i can speak dirty dishes too..
	DISHWASHER!
	WAS
^_^
jag kan tala svensk..

:o FUCKER OF MOTHERZ

 ooh ooh to get free AA batteries go to any camera development place and ask for the used disposable cameras, take em home and take the back off
 beware the capacitor, take out the battery and keep. recycle wreckage.
 i got like 50 batteries from one store, all mostly full
 wow

' Example of a piece of code:
while 1
	Dim X as new me
	x.show()
end while


....
